Data Protector Support and News Forum
Showing results for 
Search instead for 
Do you mean 

DP7.0 doesnt support sybase 15.7 on windows(64bit)???

Occasional Contributor

DP7.0 doesnt support sybase 15.7 on windows(64bit)???

I checked compatibility, only support 32bit sybase of windows

Also, I checked 6.11 version, 64bit sybase of windows support, but when I install it, failed!

Anyone succeed?

Pls help!

1 REPLIES
Highlighted
Occasional Contributor

Re: DP7.0 doesnt support sybase 15.7 on windows(64bit)???

sybase_2.jpg

Here's the screen